Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 608138 - Unable to install from USB harddrive
Unable to install from USB harddrive
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 15:30 EDT by angelthibault
Modified: 2010-06-26 13:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-26 13:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description angelthibault 2010-06-25 15:30:34 EDT
Description of problem:
I tried to install Fedora 13 x86_64 from an iso on my external 60GB USB HDD formatted in ext2fs, but the installer won't mount the partition when trying to locate installation image. I'm only seeing the 3 partition of my compaq nw9440 harddrive. I don't have any terminal acces so i won't be able to post any file.

Version-Release number of selected component (if applicable):
Fedora 13

How reproducible:


Steps to Reproduce:
1.Format USB HDD as ext2fs using gparted
2.Download Fedora 13 x86_64 iso and copy it to the HDD
3.Install GRUB 0.97 to the usb hdd using grub bash-like shell
4.boot from usb hdd
  
Actual results:
No /dev/sdb1 partition showing up when selecting install from harddrive
Comment 1 angelthibault 2010-06-26 13:43:38 EDT
Came from an hardware problem, changed the usb to ide interface card and it worked just fine.

Note You need to log in before you can comment on or make changes to this bug.